/* Mobile */
@media screen and (max-width: 767px) {
  body,
  button,
  input,
  select,
  textarea {
    font-size: 18px !important;
  }

  ::-webkit-input-placeholder {
    font-size: 18px !important;
  }

  ::-webkit-input-placeholder {
    font-size: 18px !important;
  }
  ::-moz-placeholder {
    font-size: 18px !important;
  }
  :-ms-input-placeholder {
    font-size: 18px !important;
  }
  :-moz-placeholder {
    font-size: 18px !important;
  }

  .full-width-mobile{
  	margin-left: -16px;
  	margin-right: -16px;
  	width: auto;
  }

 #mobile-header.toggled .main-nav > ul,
 #mobile-header .menu-toggle,
 #mobile-header .mobile-bar-items{
	padding-left:16px
 }

	#generate-slideout-menu .slideout-menu li{
		min-height:56px;
	}	
	
 .menu-item-has-children  .dropdown-menu-toggle {
    top: -10px;
    position: relative;
 }
	
	ul.sub-menu.toggled-on {
    padding-left: 0px !important;
}
	
	.sub-menu.toggled-on .dropdown-menu-toggle{
		top: 0px !important;
	}
	
#generate-slideout-menu.main-navigation .main-nav ul ul{
	box-shadow:none;
}

 #mobile-header .navigation-branding {
  	display: none;
  }

  .mobile-menu-font{
  	font-family: "Montserrat", serif;
  	font-size: 16px;
  	text-transform: uppercase;
  	font-weight: 500;
  }

  .main-navigation .inside-navigation {
    place-content: flex-end;
    align-items: center;
    justify-content: flex-end !important;

}

  .main-navigation.has-branding .inside-navigation.grid-container{
  	  flex-direction: row-reverse;
  }


  /* */
  .inside-navigation.grid-container.grid-parent {
    padding: 32px 24px 0 24px;
  }

  .main-navigation .main-nav ul li a,
  .main-navigation .menu-bar-item > a {
    margin-bottom: 6px !important;
    height: 16px !important;
  }

  #mobile-header .wpml-ls{
  	position: absolute;
  	right: 0px
  }

  li.menu-item.menu-item-type-post_type {
    height: 50px;
  }

  .wpml-ls-touch-device ul {
  	display: block !important
  }

  .wpml-ls-item{
  	margin-bottom: 0px;
  }

  .inside-article {
    padding: 0px 16px !important;
  }

  .separate-containers .site-main {
    margin-top: 0px;
    margin-bottom: 0;
  }

  .post {
    margin-bottom: 20px;
  }

  .nav-float-right .inside-header .main-navigation {
    margin-top: 0;
  }

  .home-full-scree-hero {
    position: relative;
    margin: 0 -16px 0px -16px;
    height: 380px;
    width: auto;
    background-repeat: no-repeat;
    background-size: cover;
    background-size: auto 430px;
    background-position: calc(50% + 15px) -30px;
  }
	
	  .port-of-koper{
     background-image: url("/wp-content/uploads/2021/04/lanibra-port-of-koper.jpg");
  }

  .ferrari{
     background-image: url("/wp-content/uploads/2021/04/lanibra-rent-a-ferrari.jpg");
  }

  .home-full-scree-hero h1 {
    left: 0px;
    position: absolute;
    margin: 0;
    bottom: 0px;
    height: 258px;
    padding: 64px 20px 16px 20px;
    display: block;
    width: 100%;
    background: linear-gradient(
      rgba(0, 0, 0, 0) 0%,
      rgba(0, 0, 0, 0.61) 73.89%,
      rgba(0, 0, 0, 0.7) 100%
    );
	text-transform: uppercase;
    font-weight: 500;
    font-size: 32px;
    line-height: 34px;
    color: #fff;
    letter-spacing: -0.025rem;
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.57);
  }

	
	
	
  .home-full-scree-hero .button {
    position: absolute;
    bottom: 28px;
    left: 16px;
  }

 

  .fa-production-logos .blocks-gallery-grid .blocks-gallery-image img,
  .fa-production-logos .blocks-gallery-grid .blocks-gallery-item img,
  .fa-production-logos .wp-block-gallery .blocks-gallery-image img,
  .fa-production-logos .wp-block-gallery .blocks-gallery-item img {
    max-width: 80%;
    max-height: 112px !important;
  }

	.slideout-widget.widget_media_image {
	    margin: 0px !important;
	    width: 50%;
	}

  .slideout-widget.widget_media_image img{
  	max-width: 80% !important;
  	margin-left: 10%;

  }
  .slideout-widget.widget_media_image {
  	margin-bottom: 0px !important
  }

  .screen-reader-text:not(.skip-link){
  	clip: unset !important; 
    -webkit-clip-path: unset !important; 
    height: auto !important;
    margin: 0px;
    overflow: visible !important;
    /* padding: 0; */
    width: auto !important;
  	padding-left: 12px;
    font-size: 15px;

  }
}
